Subject: Re: bug#451: 23.0.60; x-gtk-map-stock destroys match data

From: Stefan Monnier <[email-masked]>
Date: Sat, 21 Jun 2008 15:46:05 -0400

> I meam using C-x C-e.  It looks like you are indeed right and that 
> match-beginning and match-end can only be used programmatically.  I was
> using edebug and getting strange values evaluating them (manually).  I
> thought I had done that before - but clearly not.

In edebug, if you use `e' you should be able to use match-beginning and
match-end.  But with M-: it's hopeless.

> Sorry but I don't know how to close the bug report.

Just send it to <bugnb>-close@... as I've done here.

        Stefan